body {
	font-family: "Helvetica", "Calibri", sans-serif;
	font-size: 1em;
	background: #404040;
	margin: 1em;
}

.maincont {
	width: 75%;
	background-color: rgba(255,255,255,0.75);
	border: 5px solid black;
	border-collapse: collapse;
	margin-left: 1em;
	margin-right: auto;
	box-shadow: 2px 2px 10px 0px #222;
}

.logo {
	width: 600px;
	height: 60px;
	background: black;
	border-bottom-right-radius: 60px;
	margin: 0;
	padding: 0;
	box-shadow: 0px 0px 15px 0px #111;
}

td {
	padding: 0px;
}

h1 {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	color: #0066CC;
	margin: 0;
	padding-top: 10px;
}

h2 {
	font-size: 150%;
	font-weight: bold;
	color: black;
}

p {
	margin-left: 1em;
	margin-right: auto;
}

a {
	color: #6895FF;
	text-decoration: none;
}

img {
	float: right;
	border: 1px solid black;
	margin: 2px;
}

.screenshot {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	height: 75%;
}